.row.border-top:before,
.row.border-dotted-top:before {
    margin-left: 30px;
}

.concert-img {
    margin-left: 15%;
    width: 85%;
}

@media (max-width: 979px) {
    #main_nav {
        font-size: 90%;
    }
	
	#main_nav > ul#main-nav-list > li > a:after {
		/*right: -10px;*/
		display: none;
	}

	html.ie #main_nav > ul#main-nav-list > li > a:after {
		right: -4px;
	}

    .outer-container {
       width: 724px;
    }

    #home-carousel {
        margin-top: 66px;
    }

    #home-concerts-container h2 {
        font-size: 21px;
    }

    #home-concerts-container ul {
        margin: 0;
    }

    #home-concerts-container li {
        margin-bottom: 6px;
    }

    .home-extras-block {
        /*min-height: 0;*/
        padding: 8px;
    }

    .home-extras-block img {
        position: static;
    }

    #home-extras-block-tickets img {
        left: 0;
        margin-left: 0;
        width: 100%;
    }

    .home-extras-block .aktuell-item {
        font-size: 80%;
        line-height: 15px;
        margin-top: 1em;
    }


    .home-extras-block .controls {
        margin-left: 54px;
    }

    .home-extras-block select, .home-extras-block input[type="text"], .home-extras-block input[type="email"] {
        font-size: 10px;
        height: auto;
        line-height: normal;
        padding: 2px 0;
    }

    .home-extras-block select#inputSalutation {
        width: 46px;
    }
    .home-extras-block select#inputTitle {
        width: 42px;
    }
    .home-extras-block input[type="text"], .home-extras-block input[type="email"] {
        width: 88px;
    }

    .concert-navigation a {
        font-size: 80%;
    }

    html.ie #nav-angebote,
    html[data-useragent*='MSIE 10.0'] #nav-angebote {
      max-width: 110px;
    }

}

@media (min-width: 768px) and (max-width: 1199px) {
    .row.border-top:before,
    .row.border-dotted-top:before {
        margin-left: 20px;
    }
}

@media (max-width: 767px) {
    .margin-top10 { margin-top: 10px !important; }
    .margin-top20 { margin-top: 20px !important; }
    .margin-top30 { margin-top: 30px !important; }

    .margin-bottom10 { margin-bottom: 10px !important; }
    .margin-bottom20 { margin-bottom: 20px !important; }
    .margin-bottom30 { margin-bottom: 30px !important; }

    .outer-container {
       width: auto;
    }

    .scroll-area {
        padding-bottom: 100px;
    }

    header {
        margin-bottom: 0px;
    }

    #main_content {
        margin: 10px 0;
        padding: 0 20px;
    }

    #main_mmf_logo {
        display: none;
    }

    #top-bar {
        background-color: rgba(236, 116, 4, 0.95);
        color: #fff;
        font-family: 'Gudea',sans-serif;
        font-size: 24px;
        height: 48px;
        left: 0;
        margin: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }

    #top-bar #top-bar-menu-btn {
        cursor: pointer;
        display: block;
        float: left;
        margin: 13px 0 0 10px;
        position: relative;
        padding-left: 1.25em;
    }

    #top-bar #top-bar-menu-btn:before {
      content: "";
      position: absolute;
      top: 0.15em;
      left: 0;
      width: 1em;
      height: 0.125em;
      border-top: 0.375em double #fff;
      border-bottom: 0.125em solid #fff;
    }

    #top-bar #top-bar-logo {
        display: block;
        float: right;
        margin: 5px 3px 0 0;
    }

    #top-bar #top-bar-logo a {
        text-decoration: none;
    }

    #mini_mmf_logo {
        background: transparent url(../img/logo_mmf_white.svg) no-repeat;
        background-size: 128px 40px;
        display: block;
        height: 40px;
        width: 128px;
    }
    html.no-svg #mini_mmf_logo {
        background: transparent url(../img/logo_mmf_white.png) no-repeat;
    }

    body.nav-home #main_mmf_logo {
        display: block;
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-bottom: 30%;
    }

    .snap-drawers {
        background: #FF8600;
    }

    #page {
        /*box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.8)*/
    }

    #main_nav {
        background: #FF8600;

        margin: 0;
        z-index: 100;
        top: 0;

        display: none;
    }

    .snapjs-left #main_nav {
        display: block;
    }

    #main_nav a {
        color: #fff !important;
    }

    #main_nav a:hover {
        color: #fff !important;
    }

    #main_nav > ul#main-nav-list {
        display: block;
        width: auto;
    }

    #main_nav > ul#main-nav-list a {
        border-bottom: 1px solid #FF9F63;
        background-origin: border-box;
        padding: 10px 4px 10px 20px !important;
    }

    #main_nav > ul#main-nav-list li {
        display: block;
        text-align: left;
        width: auto;
    }

    html.ie #main_nav > ul#main-nav-list > li,
    html[data-useragent*='MSIE 10.0'] #main_nav > ul#main-nav-list > li {
      width: auto;
    }

    html.ie #nav-angebote,
    html[data-useragent*='MSIE 10.0'] #nav-angebote {
      max-width: 0;
    }

    #main_nav > ul#main-nav-list ul {
        background-color: #EC7404;
        box-shadow: none;
        position: static;
        width: auto;
    }

    #main_nav > ul#main-nav-list ul > li > a {
        background-origin: border-box;
        border-bottom: 1px solid #FF8600 !important;
        color: #fff !important;
        padding: 10px 4px;
    }


    #main_nav > ul#main-nav-list > li > a:after,
    #main_nav > ul#main-nav-list > li.nav-expanded li > a:after {
        background-image: url("../img/glyphicons-halflings-white.png");
        content: "";
        height: 14px;
        width: 14px;
        position: absolute;
    }

    #main_nav > ul#main-nav-list > li > a:after {
        background-position: -456px -72px;
        top: 15px;
        right: 4px;
    }

    #main_nav > ul#main-nav-list > li.nav-collapsed > a:after {
        background-position: -313px -119px;
        top: 15px;
        left: 4px;
    }

    #main_nav > ul#main-nav-list > li.nav-expanded > a {

    }

    #main_nav > ul#main-nav-list > li.nav-expanded > a:after {
        background-position: -288px -120px;
        top: 15px;
        left: 4px;
    }

    #main_nav > ul#main-nav-list > li.nav-expanded li > a:after {
        background-position: -456px -72px;
        top: 15px;
        right: 4px;
    }

    #main_nav > ul#main-nav-list li:hover ul {
        display: none;
    }

    #main_nav > ul#main-nav-list li.nav-expanded ul {
        box-shadow: 0 0 10px -4px #000000 inset;
        display: block;
    }

    #follow-us-links {
        position: static;
        top: 0;
        left: 0;
        margin: 15px 10px;
    }

    #follow-us-links li {
        padding: 0 14px;
    }

    #follow-us-links .facebook-icon,
    #follow-us-links .twitter-icon,
    #follow-us-links .youtube-icon {
        box-shadow: none;
        height: 32px;
        width: 32px;
    }

    #follow-us-links a:hover .facebook-icon,
    #follow-us-links a:hover .twitter-icon,
    #follow-us-links a:hover .youtube-icon {
        box-shadow: none;
    }

    #follow-us-links a:active .facebook-icon,
    #follow-us-links a:active .twitter-icon,
    #follow-us-links a:active .youtube-icon {
        box-shadow: none;
    }

    #follow-us-links .youtube-icon {
        background: transparent url(../img/interface/icons/youtube_32x32m.png) no-repeat center;
    }
    #follow-us-links .twitter-icon {
        background: transparent url(../img/interface/icons/twitter_32x32m.png) no-repeat center;
    }
    #follow-us-links .facebook-icon {
        background: transparent url(../img/interface/icons/facebook_32x32m.png) no-repeat center;
    }

    html.svg #follow-us-links .youtube-icon {
        background: transparent url(../img/interface/icons/youtube.svg) no-repeat center;
    }
    html.svg #follow-us-links .twitter-icon {
        background: transparent url(../img/interface/icons/twitter.svg) no-repeat center;
    }
    html.svg #follow-us-links .facebook-icon {
        background: transparent url(../img/interface/icons/facebook.svg) no-repeat center;
    }

    #page {
        padding: 56px 0 10px 0;
        min-height: 0;
    }


    .row.border-top:before,
    .row.border-dotted-top:before {
        margin-left: 0px;
    }

    #home-carousel {
        margin-top: 0px;
    }

    #home_content_divider .divider {
        height: 8px;
        width: auto;
    }

    #home-concerts-container {
        padding: 0 16px;
    }

    .home-extras-block {
        min-height: 0;
    }

    #home-extras-block-tickets,
    #home-extras-block-venues {
        display: none;
    }

    .home-extras-block .control-label {
        float: left;
    }

    .home-extras-block .controls {
        margin-left: 54px;
    }

    .home-extras-block select, .home-extras-block input[type="text"], .home-extras-block input[type="email"] {
        font-size: 10px;
        height: auto;
        line-height: normal;
        padding: 2px 0;
    }

    .home-extras-block select#inputSalutation {
        width: 56px;
    }
    .home-extras-block select#inputTitle {
        width: 72px;
    }
    .home-extras-block input[type="text"], .home-extras-block input[type="email"] {
        width: 128px;
    }

    .concert-navigation a {
        font-size: 100%;
    }

    [class*="span"] {
        margin-bottom: 10px;
    }

    .sidebar .sidebar-content {
        float: none;
    }

    .sidebar {
        display: none;
    }

    .visible-on-small-screen {
        display: block;
    }

    .sidebar.visible-on-small-screen {
        border-width: 2px;
    }

    .invisible-on-small-screen {
        display: none !important;
    }
}

@media (max-width: 479px) {
    /*#social-sharing-bar,*/
    footer {
        display: none;
    }

    h1, h2, h3 {
        line-height: 34px;
    }

    h1 {
        font-size: 31.5px;
    }
    h2 {
        font-size: 24.5px;
    }
    h3 {
        font-size: 17.5px;
    }
    h4 {
        font-size: 14px;
    }
    h5 {
        font-size: 11.9px;
    }
}

